Subject: bug#2401: 23.0.90; set-frame-width does not take effect immediately?

From: Chong Yidong <[email-masked]>
Date: Fri, 08 May 2009 00:54:04 -0400

YAMAMOTO Mitsuharu <[email-masked]> writes:

> I forgot to mention in the last mail that this is a GTK+-only problem.
> If you compare the default builds, i.e., Xaw for Emacs 22, and GTK+
> for Emacs 23, then one could argue this is a regression.

No, we should compare the Emacs 23 GTK build with the Emacs 22 GTK
build.

Thanks for solving this, BTW.  This problem has been puzzling me for a
while.